Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildStatusEventArgs

WARNING: marking a type [Serializable] without implementing ISerializable imposes a serialization contract -- it is a promise to never change the type's fields i.e. the type is immutable; adding new fields in the next version of the type without following certain special FX guidelines, can break both forward and backward compatibility

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified message and Help keyword.

  The text of the event.
  The Help keyword associated with the event.
  2.0.0.0